--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769383202.25129'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1769298782.89189'
    into_interval: Z
    time: '1769299322.13364'
  minmax: 
    max: '1769383032.0476'
    min: '1769001721.45430008'
    mtime: '1769379601'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769383032.0476'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1769383032.04632'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1769383031.98851'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1769383025.40039'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1769383023.70023'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1769382482.08294'
    path: 02STAMP
    type: new
  - 
    epoch: '1769379721.29759'
    path: ''
    type: new
  - 
    epoch: '1769379437.72941'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1769379436.51474'
    path: 06perms.txt
    type: new
  - 
    epoch: '1769001721.45430008'
    path: str
    type: new
